Re: [GnomeMeeting-list] Gnomemeeting and RedHat 9 Problems ... any progress?

Le mer 23/04/2003 à 22:17, George a écrit :
> That does work, but pwlib and gnomemeeting won't recognise that openSSl


> and openSSL development is installed even when I explicitly tell it
> where it is. Therefore, I can't compile the newest versions. :-(

There was a patch for that in the RH .src.rpm ...

> I was going to try and install the rpm's from the web site for 96.1
> (96.0 comes with RH9), but rpm said my version of pwlib and openh323
> with RH9 where newer so I am hesitant to try them.

I suggest you to keep the 0.96.0 that comes with RH as it contains most
of the patches that are in 0.96.1 on the website. The rpms on our
website are for RH 8, not for RH9.

> On Wed, 2003-04-23 at 12:41, Damien Sandras wrote:
> > Well, it is a problem with the driver. I was told that Equivalence will
> > work to resolve the problem, however I don't know when.
> > 
> > Are you sure that :
> > export LD_ASSUME_KERNEL=2.2.5;
> > gnomemeeting &
> > 
> > doesn't work?
> > 
Damien Sandras <dsandras seconix com>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]